body {color : black; font-family: "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; font-size : 13px; margin:10px; padding: 0px; height: 100%; background: #ffffff;}
a {font-family: "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; }
basefont {font-family: "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; }
